Subject: RE:Question About Prices and Delivery Information #Ref 20240729003423697
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 29 Jul 2024 08:02:42 -0700

Hello,

Thank you for reaching out.

Unfortunately, we do not have a wholesale promotion at this time. However, we are offering a 64% discount, and you can purchase the item at a discounted price of $52.69. The delivery may take 5-7 business days.

If you have further concerns, please let us know.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Sir/Madam,,

I hope you're well. I'm interested in buying 75 units of "Ansen Mirrored Ceramic Decorative Vases 3-piece set." Can you tell me the price and estimated delivery time?

If you need more information or have any questions, please let me know.

Thank you for your help. I look forward to your reply.

Best regards,

Sebastian Mendez Vice President Sales | Supply Chain Helpers 914 786 5755  [email-masked]  supplyxchainoki.com  1217 Ellis St, Cincinnati, OH 45223